Gecode::ChooseMax Class Reference

Choose views with larger merit values. More...

`#include <view-sel.hpp>`

## Public Member Functions

template<class Val>
bool | operator() (Val a, Val b) const
| Return true if a is better than b.

## Detailed Description

Choose views with larger merit values.

Definition at line 197 of file view-sel.hpp.

## Member Function Documentation

## operator()()

template<class Val>

bool Gecode::ChooseMax::operator() | ( | Val | a,
|  | Val | b ) const

inline

Return true if a is better than b.

Definition at line 551 of file view-sel.hpp.

The documentation for this class was generated from the following file:

- gecode/kernel/branch/view-sel.hpp